﻿Заготовки
springbootconsole  - spring boot console 
springbootweb - spring boot web http://localhost:8080/ds?name=ds
springbootwebandjdbc - spring boot web and jdbc postgres http://localhost:8080/list